### Name: read.Galfile
### Title: Reading GenePix Gal file
### Aliases: read.Galfile
### Keywords: file

### ** Examples

library(marrayInput)
datadir <- system.file("data", package="marrayInput")
try <- read.Galfile(galfile="fish.gal", path=datadir)
names(try)
try$layout
try$gnames



